Description

1. Load a big raster file (aprox. 8Gb).
2. When asked about using tile cache press on "yes for all".
3. Although the layer is added in the ToC and we can access its raster properties, the layer is not shown in the view.

Reported by Carlos Almeida.

History
#1 - 06/25/2013 06:48 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Target version set to 2.1.0-2223-rc1

#2 - 08/07/2013 11:32 AM - Ignacio Brodín

Sorry, but a I don't have a layer so big. Any idea?
By the way, Do you know the layer format?

#3 - 01/13/2014 10:02 AM - Álvaro Anguix

Manuel: Tenemos una imagen para hacer la prueba con los últimos builds?
Si no es así pasaré el bug a invalid al no poder reproducirlo.

#4 - 01/16/2014 12:45 PM - Álvaro Anguix
- Status changed from New to Awaiting response

#5 - 01/16/2014 12:47 PM - Álvaro Anguix
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2219-testing

#6 - 01/19/2014 05:27 PM - Manuel Madrid
- Status changed from Awaiting response to New

Hola.
Yo tampoco tengo ninguna imagen tan grande (ni de lejos). Le pregunto a Mario a ver si en el disco duro externo en el que guardamos cosas del
antiguo Sercartlin tenemos algo así de grande aunque no creo. De todas formas antes que cerrarlo yo me pondría en contacto con Carlos para ver si
nos puede pasar un enlace para que descarguemos imágenes de gran tamaño. Creo que esto es importante para los usuarios brasileños. Se lo
comento yo mismo y de paso le preguntaré por el formato (el único dato de que dispongo es: "imagem ALOS Prism").

Manuel.

#7 - 01/20/2014 03:58 PM - Ignacio Brodín

He probado con una imagen de 1.6GB y no da problemas. He encontrado un bug sobre el tileado pero no tiene que ver con el tamaño. Estoy
descargando una que nos han proporcionado.

gvsig-raster:r2369

#8 - 01/28/2014 04:55 PM - Ignacio Brodín
- Status changed from New to Fixed

He hecho pruebas cargando todas las imágenes que nos pasaron a la vez y no me ha dado problemas. Es posible que al tirar a cargar una capa tan
grande tarde tanto en la primera carga que parezca que se ha colgado. Quizás para estos casos deberíamos disponer de alguna opción para
pregenerar el tileado. Esto yo lo tendría en cuenta a medida que la gente use más la aplicación para trabajo con rasters grandes.

#9 - 01/28/2014 07:04 PM - Álvaro Anguix
- Target version changed from 2.1.0-2219-testing to 2.1.0-2218-testing

#10 - 02/01/2014 01:56 PM - Álvaro Anguix
- Status changed from Fixed to Closed
